function Jinv=GetJacobianInvert(triaelem,xyz_list,gauss_l1l2l3)
%GETJACOBIANINVERT - computes the invert of the jacobian for a triaelem
%
%   Usage:
%      Jinv=GetJacobianInvert(triaelem,z_list,gauss_coord)
%
%   See also GETJACOBIAN, GETJACOBIANDETERMINANT

%Call Jacobian routine to get the jacobian:*/
J=GetJacobian(triaelem,xyz_list,gauss_l1l2l3);
Jinv=J^(-1);
